[WinXP]
Path1=Driver\WL-167g\WinXP\STA
Inf1=rt2500usb.inf
Device1_1=USB\VID_0411&PID_008B
Device1_2=USB\VID_0B05&PID_1707
Path2=Driver\WL-167g\WinXP
Inf2=rt73.inf
Device2_1=USB\VID_0B05&PID_1723
Device2_2=USB\VID_0B05&PID_1724

[Win2K]
Path1=Driver\WL-167g\Win2K
Inf1=rt2500usb.inf
Device1_1=USB\VID_0411&PID_008B
Device1_2=USB\VID_0B05&PID_1707
Path2=Driver\WL-167g\Win2K
Inf2=rt73.inf
Device2_1=USB\VID_0B05&PID_1723
Device2_2=USB\VID_0B05&PID_1724

[WinMe]
Path1=Driver\WL-167g\WinMe
Inf1=rt25u98.inf
Device1_1=USB\VID_0411&PID_008B
Device1_2=USB\VID_0B05&PID_1707
Path2=Driver\WL-167g\WinMe
Inf2=rt73.inf
Device2_1=USB\VID_0B05&PID_1723
Device2_2=USB\VID_0B05&PID_1724

[Win98]
Path1=Driver\WL-167g\Win98
Inf1=rt25u98.inf
Device1_1=USB\VID_0411&PID_008B
Device1_2=USB\VID_0B05&PID_1707
Path2=Driver\USBSTOR
Inf2=USBSTOR.INF
Device2_1=USB\VID_0B05&PID_1708
Path3=Driver\WL-167g\Win98
Inf3=rt73.inf
Device3_1=USB\VID_0B05&PID_1723
Device3_2=USB\VID_0B05&PID_1724

[COMMON]
Device1=USB\VID_0411&PID_008B
Device2=USB\VID_0B05&PID_1707
Device3=USB\VID_0B05&PID_1708
Device4=USB\VID_0B05&PID_1723
Device5=USB\VID_0B05&PID_1724